<!--
  @File Name          : acc.html
  @Description        : 
  @Author             : ChangeMeIn@UserSettingsUnder.SFDoc
  @Group              : 
  @Last Modified By   : ChangeMeIn@UserSettingsUnder.SFDoc
  @Last Modified On   : 08/04/2020 à 23:19:07
  @Modification Log   : 
  Ver       Date            Author      		    Modification
  1.0    08/04/2020   ChangeMeIn@UserSettingsUnder.SFDoc     Initial Version
-->
<template>
  <lightning-card title=" " icon-name="standard:contact">
      <template if:true={record}>
          <div class="slds-m-around_medium">
              <p>{name}</p>
          </div>
      </template>
      <template if:true={error}>
          <c-error-panel errors={error}></c-error-panel>
      </template>
  </lightning-card>
</template>